@charset "utf-8";
/* CSS Document */
@import url("menu.css");
@import url("page.css");

body {font-size:12px;padding: 0;margin: 0;height: auto;font-family:Arial,'宋体','SongTi'; background:url(../images/bg.jpg) center repeat-y #f1f1f1;;}
img {border:0;}
h1, h2, h3, h4, h5, h6, form, div, p, i, img, ul, li, ol, table, tr, td, fieldset, label, legend, dl, dd, dt  hr {margin:0;padding:0;}
li{ list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
/*****************************logo*****************************************/
.margin_auto{ margin:0 auto; width:1000px;}
.head{ height:74px; overflow:hidden;}
.logo{ float:left;}
.headR{ width:377px;  float:right; text-align:right; padding-top:19px;}
.hesdR a{ color:#888;}
/*****************************nav*****************************************/
.nav{ height:35px;}
/*****************************f_map*****************************************/
.f_map{ _margin-top:-4px;}
/*****************************con*****************************************/
.con{ overflow:hidden;}
.con01{ width:355px; height:230px; float:left; overflow:hidden;}
.con02{ width:400px; height:230px; float:left; overflow:hidden;}
.con03{ width:245px; height:230px; float:left; overflow:hidden;}
/*con01*/
.tit01{ background:#f1f1f1; width:98%; height:25px; padding-top:6px;}
.titname01{ background:url(../images/tit01.jpg) no-repeat; height:25px; width:90px; float:left;}
.tit01 a{ background:url(../images/more.jpg) no-repeat; display:block; width:40px; height:9px; float:right; margin-top:10px; margin-right:5px;}
.con_text01{ padding-right:15px; padding-top:14px;}
.con_text01 img{ margin-right:10px; margin-bottom:10px;}
.con_text01 p{line-height:22px; color:#918f90;}
.con_text01 span{ color:#115ca0; float:right; font-weight:bold; background:url(../images/s_img.jpg)  right no-repeat; width:65px;}.con_text01 span a{color:#115ca0}
/*con02*/
.titname02{background:url(../images/tit02.jpg) no-repeat; height:25px; width:90px; float:left;}
.con_text02{margin-top:10px; padding-right:15px;}
.con_text02 li{ line-height:30px; height:30px; background:url(../images/s_img.jpg) 2px no-repeat; padding-left:15px; font-weight:bold; font-family:"微软雅黑"; color:#676566;}
.con_text02 li span{ float:right; color:#165aa1; font-weight:bold; display:inline;_margin-top:-30px; *margin-top:-30px;}
/*con03*/
.titname03{background:url(../images/tit03.jpg) no-repeat; height:25px; width:90px; float:left;}
.tit03{ background:#f1f1f1; width:100%; height:25px; padding-top:6px;}
.tit03 a{ background:url(../images/more.jpg) no-repeat; display:block; width:40px; height:9px; float:right; margin-top:10px; margin-right:5px;}
.con_text03{ padding-top:10px; padding-left:10px; width:235px; height:180px; background:#f1f1f1; margin-top:1px;}
.con_text03 li{ float:left; width:81px; padding:0 12px; text-align:center;}
/*****************************foot*****************************************/
.foot{ background:url(../images/foot_bg.jpg) repeat-x; height:73px; text-align:center; line-height:25px; padding-top:20px; color:#6b696a; }


/*****************************a.html*****************************************/
.a_con{ overflow:hidden; margin-top:1px;border-right:1px solid #dedede;}
.conL{ float:left; width:245px;overflow:hidden; background:#EDF6FD; padding-bottom:20px;}
.conR{ float:right; width:754px;overflow:hidden;}
.title{ width:245px; padding-bottom:20px; }
.title_bg{ background:url(../images/tit_bg01.jpg) repeat-x; height:24px; padding-top:4px;text-align:center;}
.title_bg span{ padding-left:15px; font-size:16px; font-weight:bold; color:#fff; font-family:"微软雅黑"; }
.title ul{ width:215px; text-align:center; padding-left:15px; padding-right:15px;}
.title li{ line-height:30px; height:30px; text-align:left; border-bottom: solid 1px #A4C8EA;}
.title li a{color:#04448E; font-weight:bold; font-size:14px; font-family:"微软雅黑"; background:url(../images/s_img05.jpg) 0 5px no-repeat; padding-left:20px;}
.title li a:hover{ color:#D83C01; text-decoration:none;background:url(../images/s_img04.jpg) 0 5px no-repeat; padding-left:20px; }
.call{ margin-top:5px; text-align:center;}
.call img{ margin-top:8px;}

/*右边*/
.title_bgR{ background:#EEE;; height:18px; padding-top:10px; }
.title_bgR span{ float:right; margin-right:10px;}
.a_text{ width:714px;  padding:10px 20px;}
.a_text b{ color:#085FAF; font-size:14px;font-family:"微软雅黑"; background:url(../images/s_img06.jpg) 2px no-repeat; padding-left:20px;}

.subbox1{width:715px;margin-left: 15px;}
.xwzx{width:95%;height:auto;padding-left:0%;margin-top: 10px; color:#333;}
.xwzx li{ text-align:right; line-height:33px; border-bottom:1px dotted #ddd;}
.xwzx li a{float:left;padding-left: 5px; background:url(../images/icon.jpg) no-repeat 0px 10px;}
.num{
	width:auto;
	padding-top:5px;
	text-align:center;
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-bottom: 5px;
}
#page{ font-size:12px; padding-top:10px; text-align:center; width:715px;}

/*****************************b.html*****************************************/
.b_text{ width:695px; float:right; overflow:hidden; background:#fff; overflow:hidden; padding:0px 10px; padding-bottom:30px; margin-bottom:10px;}
.b_text h1{ font-size:20px; color:#000000; line-height:35px; height:35px; text-align:center; padding:20px 0; border-bottom:1px solid #ddd; font-family:"微软雅黑"}
.b_text p{ text-indent:2em; line-height:2em; font-size:14px;}
#author{ text-align:center; border-bottom:1px dashed #dcdcdc; line-height:40px; color:#666;  margin-bottom:20px;}

/*****************************c.html*****************************************/
.c_img{ overflow:hidden;}
.c_img li{ float:left; width:211px; height:170px; background:url(../images/img_box.jpg) no-repeat;margin:20px; _margin:16px; }
.c_img div{ width:210px; text-align:center; padding-top:5px; height:165px;}




.c_ul{ width:700px;}
.c_ul li{ border-bottom:1px dashed #ccc; height:120px; padding-top:20px;}
.c_ul img{ margin-right:20px;}
.c_ul h3{ font-size:14px;  border-bottom:#7DB3D9 solid 1px; height:33px; line-height:33px}
.c_ul h3 a{color:#7DB3D9;}
.c_ul p{ height:25px; line-height:25px; color:#787878;}
.c_ul span a{color:red;}












